View Issue Details

IDProjectCategoryView StatusLast Update
0017971LazarusDebuggerpublic2011-12-01 11:25
Reporterrodrigo josé estábile aliottiAssigned ToMartin Friebe 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformUbuntuOSLinuxOS Version10.04
Product Version0.9.29 (SVN)Product Buildrevision 28300 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017971: Problem in compilation the lazarus 0.9.29 revision 28300
Descriptiongdbmidebugger.pp(3746,29) Error: Identifier not found "FPauseRequestInThreadID"
gdbmidebugger.pp(4595,107) Warning: Symbol "GDBDisassemble" is deprecated
gdbmidebugger.pp(8293) Fatal: There were 1 errors compiling module, stopping
Fatal: Compilation aborted
Steps To Reproducedownload the lazarus 0.9.29 revision 28300 and try compile with freepascal 2.4.2
TagsNo tags attached.
Fixed in Revision28301
LazTarget0.9.30
WidgetsetGTK 2
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-11-17 23:56 rodrigo josé estábile aliotti New Issue
2010-11-17 23:56 rodrigo josé estábile aliotti Status new => assigned
2010-11-17 23:56 rodrigo josé estábile aliotti Assigned To => Marc Weustink
2010-11-17 23:56 rodrigo josé estábile aliotti Widgetset => GTK 2
2010-11-18 00:08 Martin Friebe Assigned To Marc Weustink => Martin Friebe
2010-11-18 00:10 Martin Friebe Fixed in Revision => 28301
2010-11-18 00:10 Martin Friebe LazTarget => 0.9.30
2010-11-18 00:10 Martin Friebe Status assigned => resolved
2010-11-18 00:10 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-11-18 00:10 Martin Friebe Resolution open => fixed
2010-11-18 00:10 Martin Friebe Target Version => 0.9.30
2011-12-01 11:25 Marc Weustink Status resolved => closed